@media screen and (max-width: 768px) {
    .modal {
        padding: 0 24px;
    }
    .modal-content {
        width: 100%;
    }
    .small-device-description {
        display: block;
    }
    .large-device-description {
        display: none;
    }
    .wrapper-desc {
        padding: 24px 16px 32px;
    }
    .header-modal {
        padding: 32px 16px;
        align-items: start;
    }
    .right-supersite {
        position: relative;
        margin-top: 0;
        overflow: hidden;
    }
    .organic {
        position: absolute;
        left: 300px;
        top: 112px;
        scale: 1.2;
    }
    .title-supersite,
    .subtitle-supersite {
        position: relative;
    }
    .title-supersite {
        margin-top: 0px;
    }
    .hightlight-text {
        font-weight: 600;
        font-size: 20px;
        line-height: 27px;
    }
    .zigzag {
        display: none;
    }
    .button-action-modal {
        flex-direction: column;
        width: 100%;
    }
    .free-account,
    .go-premium {
        width: 100%;
    }
    header {
        flex-direction: column;
    }
    .left-header {
        width: 100%;
        padding: 48px 24px;
        margin-left: 0px;
    }
    .heading {
        font-size: 40px;
        line-height: 48px;
        letter-spacing: 0px;
    }
    .desc-swiper-mobile {
        display: block;
    }
    .large-device-description {
        display: none;
    }
    .swiper-pagination-bullet {
        width: 8px !important;
        height: 8px !important;
        margin: 0px 4px !important;
    }
    .swiper-pagination-bullet-active {
        background-color: #E04C3F !important;
    }
    .swiper,
    .swiper-wrapper,
    .swiper-slide {
        display: flex;
    }
    .mobile-content-directory {
        display: block;
    }
    .mobile-content-directory {
        display: block;
    }
    .subheading {
        font-size: 16px;
        line-height: 24px;
    }
    .calltoaction-hero {
        flex-direction: column;
        justify-content: start;
        align-items: start;
        gap: 32px;
    }
    .reviewer {
        display: flex;
    }
    .review {
        margin-left: 0px;
    }
    .cover {
        width: 100%;
        display: block;
        height: 252px;
        object-fit: cover;
        border-radius: 16px;
    }
    .right-header {
        padding: 0 24px 85px;
        position: relative;
    }
    .heroimage {
        display: none;
    }
    .arrows {
        display: block;
        position: absolute;
        top: -24px;
        left: 24px;
        z-index: 30;
    }
    .buyer {
        display: block;
        position: absolute;
        height: 116px;
        bottom: 56px;
        left: 32px;
    }
    .testimonial {
        padding: 48px 24px;
        width: 100%;
        max-width: 1440px;
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 56px;
    }
    .text-testimonial {
        font-weight: 500;
        font-size: 18px;
        line-height: 27px;
        color: #101828;
        margin-bottom: 16px;
        margin-top: 24px;
    }
    .username {
        font-size: 16px;
    }
    .position {
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        color: #667085;
    }
    .supersite {
        padding: 64px 0 0 0;
        flex-direction: column-reverse;
        gap: 40px;
    }
    .right-supersite {
        padding: 0 24px;
    }
    .img-supersite {
        scale: 1;
    }
    .lesstime {
        gap: 56px;
    }
    .title-question {
        font-size: 32px;
        line-height: 40px;
    }
    .subtitle-question {
        font-size: 18px;
        line-height: 27px;
        letter-spacing: 0px;
    }
    .title-card {
        font-size: 24px;
        line-height: 31.2px;
    }
    .btn-risk-free {
        padding: 10px 24px !important;
    }
    .title-supersite {
        font-size: 32px;
        line-height: 40px;
    }
    .subtitle-supersite {
        font-size: 18px;
        line-height: 27px;
    }
    .img-supersite {
        width: 85%;
        margin: auto;
    }
    .suppliers {
        padding: 96px 24px;
        flex-direction: column;
        gap: 56px;
    }
    .title-suppliers {
        font-size: 20px;
        line-height: 27px;
    }
    .button-trust {
        margin-top: 40px;
        font-size: 16px;
        line-height: 21.86px;
    }
    .left-suppliers,
    .right-suppliers {
        width: 100%;
    }
    .subtitle-suppliers {
        line-height: 24px;
        font-size: 16px;
        letter-spacing: 0px;
    }
    .lesstime {
        padding: 80px 24px;
        flex-direction: column;
    }
    .left-lesstime,
    .right-lesstime {
        width: 100%;
    }
    .title-lesstime {
        font-size: 32px;
        line-height: 40px;
    }
    .subtitle-lesstime {
        font-size: 20px;
        line-height: 27px;
    }
    .subtitle-suppliers {
        font-size: 16px;
        line-height: 24px;
    }
    .button-ready-grow {
        font-size: 16px;
        line-height: 21.86px;
        padding: 17px 0;
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .find-product {
        flex-direction: column-reverse;
        gap: 56px;
        padding: 80px 24px;
    }
    .left-findproduct,
    .right-findproduct {
        width: 100%;
    }
    .title-findproduct {
        font-size: 32px;
        line-height: 40px;
    }
    .text-list {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: .2px;
    }
    .dropship {
        padding: 80px 24px;
        flex-direction: column;
        gap: 56px;
    }
    .left-dropship,
    .right-dropship {
        width: 100%;
    }
    .img-dropship {
        width: 100%;
    }
    .title-dropship {
        font-size: 32px;
        line-height: 40px;
    }
    .subtitle-dropship {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
        color: #445D65;
        margin: 21px 0 40px 0;
    }
    .here-things {
        font-size: 20px;
        line-height: 27px;
    }
    .description {
        font-size: 16px;
        line-height: 24px;
    }
    .helpful-support {
        padding: 96px 24px;
        flex-direction: column;
        gap: 56px;
    }
    .title-support {
        font-size: 32px;
        line-height: 40px;
    }
    .subtitle-support {
        font-size: 16px;
        line-height: 24px;
    }
    .text-support,
    .text-business {
        font-size: 16px;
        line-height: 24px;
    }
    .left-support,
    .img-support {
        width: 100%;
    }
    .better-business {
        padding: 80px 24px;
        flex-direction: column-reverse;
        gap: 56px;
    }
    .title-business {
        font-size: 32px;
        line-height: 40px;
    }
    .left-business,
    .right-business {
        width: 100%;
    }
    .question {
        padding: 80px 24px;
    }
    .title-accordion {
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #101828;
    }
    .subtitle-accordion,
    .subtitle-accordion2,
    .subtitle-accordion3,
    .subtitle-accordion4,
    .subtitle-accordion5,
    .subtitle-accordion6 {
        font-size: 14px;
        line-height: 21px;
        font-weight: 400;
        color: #667085;
        margin-top: 8px;
    }
    .search-result {
        padding: 48px 24px;
    }
    .content-box {
        flex-direction: column;
        align-items: start;
        justify-content: start;
        padding: 48px 32px;
    }
    .filter-search {
        flex-direction: column;
        width: 100%;
        justify-content: start;
        align-items: start;
    }
    .title-search-result {
        padding-right: 0px;
        font-size: 24px;
        line-height: 31.2px;
    }
    .heading-subtitle {
        width: 100%;
    }
    .filter-action {
        width: 100%;
        margin-top: 48px;
        padding-right: 0px;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }
    .search,
    .filter-country {
        width: 100%;
    }
    .subtitle-search-result {
        font-size: 16px;
        line-height: 24px;
    }
    .partner-sponsor {
        padding: 96px 24px;
    }
    .logo-sponsor {
        flex-direction: column;
        gap: 40px;
    }
    .control-left,
    .control-right {
        top: 50%;
    }
    .control-left {
        left: 0;
    }
    .control-right {
        right: 0;
    }
    .title-sponsor {
        font-size: 32px;
        line-height: 40px;
    }
    .cta-bottom-part {
        padding: 80px 24px;
        flex-direction: column;
    }
    .card-bottom-cta {
        padding: 40px 24px;
        height: 365px;
    }
    .title-navigation {
        font-size: 12px;
        line-height: 18px;
    }
    .links {
        font-size: 14px;
        line-height: 21px;
    }
    .subtitle-card {
        font-size: 16px;
        line-height: 24px;
    }
    .button-join-now {
        width: fit-content;
        display: flex;
        justify-content: center;
        padding: 17px 24px;
        text-align: left;
    }
    .bottom-features {
        padding: 80px 24px;
        grid-template-columns: repeat(1, 1fr);
        gap: 48px;
    }
    .title-features {
        padding-right: 0px;
    }
    footer {
        grid-template-columns: repeat(1, 1fr);
        padding: 40px 24px 48px;
        gap: 48px;
    }
    .navigation {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 32px;
        padding-left: 17px;
    }
    .tab-navigation {
        width: 200px;
    }
    .dropdown {
        position: absolute;
        right: 14px;
        top: 75px;
        z-index: 50;
        width: 16px;
        height: 16px;
    }
    .brand {
        width: 181px;
        height: 43px;
    }
    .img-product {
        scale: 1;
    }

    .source-legitimate-swiper-next {
        position: absolute; z-index: 10; right: -5px;
    }
    
    .source-legitimate-swiper-prev {
        position: absolute; z-index: 10; left: -5px;
    }
}